Bug 117833 - [maintainer update] audio/waon update to 0.9
Summary: [maintainer update] audio/waon update to 0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-05 06:00 UTC by Kengo Ichiki
Modified: 2007-12-16 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.33 KB, patch)
2007-11-05 06:00 UTC, Kengo Ichiki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kengo Ichiki 2007-11-05 06:00:02 UTC
ports/audio/waon is updated from 0.8 to 0.9.
files deleted are pkg-plist and files/patch-Makefile (and directory files).
patch to the directory waon is attached.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-11-07 12:55:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-12-15 08:21:11 UTC
State Changed
From-To: open->feedback


Hi, The port does not build. Can you take a look at it? 

http://head.miwibox.org/tb/index.php?action=describe_port&id=641 

Thanks.
Comment 3 dfilter service freebsd_committer 2007-12-16 23:20:46 UTC
miwi        2007-12-16 23:20:42 UTC

  FreeBSD ports repository

  Modified files:
    audio/waon           Makefile distinfo 
  Removed files:
    audio/waon/files     patch-Makefile 
  Log:
  - Update to 0.9
  
  PR:             117833
  Submitted by:   Kengo Ichiki <kichiki@users.sourceforge.net> (maintainer)
  
  Revision  Changes    Path
  1.2       +5 -1      ports/audio/waon/Makefile
  1.2       +3 -3      ports/audio/waon/distinfo
  1.2       +0 -97     ports/audio/waon/files/patch-Makefile (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-12-16 23:20:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!